body {background-color:Lime;
      margin: .5in;
      font-weight:normal;
      font-size:12pt;
      font-family:arial,verdana,sans-serif;
      color:Black;    
      
      }
h1 {background-color:Teal;
	text-align:center;
	}
	
h2	{text-align:center;
	 background-color:white;
	 margin-left:15%;
	 margin-right:15%;
	}


#dummyDiv   {background-color:white;
			  margin-right:25%;
		      margin-left:25%;
		      font-style:italic;
		      font-size:larger;
	}
	
table	{margin-left:auto;
		 margin-right:auto;
		 width:33%;
        }
        
td.norm	{background-color:#ffffff;
		 width:20px;
		 text-align:center;
		 font-family:Times New Roman;
		 font-size:14pt;
		 color:#000000;
		}
		
td.kicker	{background-color:Red;
			 width:20px;
			 text-align:center;
			 font-family:Arial;
			 font-size:16pt;
			 color:#ffffff;
			}
		 


	
a:link  {color:Maroon;
         text-decoration:underline;
         }

a:visited   {color:Navy;   }

a:active    {color:Orange;   }

a:hover {background-color:Gray;
         color:red;   }

    


